### Property

# Adw Toast:use-markup

since: 1.4

#### Declaration

    property use-markup: gboolean [ read, write ]

#### Description [src]

Whether to use Pango markup for the toast title.

See also `pango_parse_markup()`.

Type:`gboolean`

Available since: 1.4

Default value | TRUE
Getter method | `adw_toast_get_use_markup()`
Setter method | `adw_toast_set_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no